/*========================================================*/
/*  NukeDesigner.com                                      */
/*========================================================*/

BODY {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.top_bg{ background:url(images/top_bg.jpg) left top repeat-x #222222;}

.top_bg_mid{ background:url(images/top_bg_mid.jpg) left top repeat-x #111111;}

.banner_bg  { background:url(images/banner_bg.png) center top no-repeat;}

.login_bg { background:url(images/login_bg_mid.png) left top repeat-x;}

.search { background:url(images/search.png) center no-repeat; height:46; }

.searchtext { font-family:Arial, Helvetica, sans-serif; font-size:13px;
color:#FFFFFF; text-decoration:none; font-weight:normal;}

.footer{ background:url(images/footer.jpg) left top repeat-x; height:82px;}


.youare		{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#424242; font-weight:bold; }
.white		{ color:#FFFFFF;}
.content1	{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#424242; font-weight:bold; }
.content1 span	{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#fe5e03; font-weight:bold; }
.content	{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#424242; font-weight:normal; }


.readmore, a.readmore  {
	FONT-WEIGHT:bold;
	FONT-SIZE: 11px;
	COLOR: #25817d;
	FONT-FAMILY: "Tahoma", Arial, Verdana;
	text-decoration: underline;
	line-height:1.5;
	background:url(images/bullet.gif) left 5px no-repeat;
	padding:0 0 0 15px;
}
a.readmore:hover {
	text-decoration: underline;
	background:url(images/bullet.gif) left 5px no-repeat;
}


.pad_left {
	padding:0 0 0 15px;

}
.pad_right {
	padding:0 15px 0 0;

}


form {padding:0;
		margin:0;}




